Bug 216832 - Copyright assignment is incorrect in GNOME splash
Copyright assignment is incorrect in GNOME splash
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: fedora-logos (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: David Zeuthen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-11-22 00:27 EST by Karsten Wade
Modified: 2013-03-05 22:48 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-04-04 00:28:23 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
GNOME splash image (61.18 KB, image/png)
2006-11-22 12:25 EST, Karsten Wade
no flags Details

  None (edit)
Description Karsten Wade 2006-11-22 00:27:23 EST
The copyright assignment in the GNOME splash page is incomplete.

It reads:

"Copyright (C) 2006 Red Hat Inc."

It should read:

"Copyright (C) 2006 Red Hat Inc. and others"

This is the approved legal language; Greg can confirm here.  It is actually a
great thing, I love the simplicity, accuracy, and verity of it.
Comment 1 diana fong 2006-11-22 10:50:33 EST
Could you attach the file in question?  
If the above wording is confirmed, then I will modify the graphic.  Should "All Rights Reserved."  Not be 
attached?
Comment 2 Karsten Wade 2006-11-22 12:23:02 EST
Sorry, I was lazy when I filed the report and did not quote the image correctly.
 I'll attach it here, and the current wording is actually:

"Copyright (C) 2003 - 2006 Red Hat, Inc.  All rights reserved."

To follow what I've seen mwebbink lay down for other places, it should be:

"Copyright (C) 2003 - 2006 Red Hat, Inc. and others. All rights reserved."

To be honest, I don't know about the "All rights reserved".  I'd guess to leave
it unless we hear otherwise. :)
Comment 3 Karsten Wade 2006-11-22 12:25:00 EST
Created attachment 141921 [details]
GNOME splash image

rpm -qf /usr/share/pixmaps/splash/gnome-splash.png
fedora-logos-1.1.42-1.fc5.1
Comment 4 diana fong 2006-11-22 14:59:09 EST
Thanks.  I'll also change it in the Anaconda Installation Wizard splash as well.  This will be implemented/
included in the next release. 
Comment 5 Matthias Clasen 2007-04-04 00:28:23 EDT
The current gnome-splash.png in rawhide has the requested text.

Note You need to log in before you can comment on or make changes to this bug.